Main Page Modules Compound List File List Compound Members File Members Related Pages

# _tds_compiletime_settings Struct Reference

A structure to hold all the compile-time settings. More...

`#include <tds.h>`

List of all members.

## Public Attributes
const char * | freetds_version
const char * | last_update
int | msdblib
int | sybase_compat
int | threadsafe
int | libiconv
const char * | tdsver
int | iodbc
int | unixodbc

## Detailed Description

A structure to hold all the compile-time settings.

This structure is returned by tds_get_compiletime_settings

The documentation for this struct was generated from the following file:

- tds.h